var tmpl=`
    <el-card ref="cardSelf" class="box-card">
        <slot name="header">
          <div style="float:left;width:100px;"><h3>{{title}}</h3></div>
          <div style="float:right;margin-top:26px"><slot   name="extra"></slot></div>
          <div style="float:left;width:100%;height:1px;border-top:1px solid #eee"></div>
          <div style="clear:both;"></div><br/>
        </slot>
        <div>
          <div>
            <slot></slot>
          </div>
        </div>
    </el-card>
`
module.exports=
`{
   template:'${tmpl}',
   props:["title"],
   data:function(){
     return {
       currentDate:new Date(),
       isShowCardButton:true
     };
   },
   mounted:function(){
 
   },
   created:function(){

   },
   methods:{
      changeButtonState(){
        this.isShowCardButton=!this.isShowCardButton;
      },
   },
   vname:"gsb-card2"
}`
